.product-description {
  padding: 4.375rem 0;
  border-top: 1px solid var(--stroke-dark); }
  @media screen and (min-width: 1921px) {
    .product-description {
      padding: 3.64583vw 0; } }
  @media screen and (max-width: 1240px) {
    .product-description {
      padding: 3.75rem 0;
      border-top: none; } }
  @media screen and (max-width: 750px) {
    .product-description {
      padding: 1.875rem 0; } }
  .product-description .section__content {
    margin-right: auto;
    margin-left: auto;
    width: 100%;
    max-width: 62.75rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
    gap: 2.5rem; }
    @media screen and (min-width: 1921px) {
      .product-description .section__content {
        max-width: 52.29167vw;
        gap: 2.08333vw; } }
    @media screen and (max-width: 1240px) {
      .product-description .section__content {
        gap: 1.875rem; } }
    @media screen and (max-width: 750px) {
      .product-description .section__content {
        gap: 1.25rem; } }
  .product-description__listing {
    width: 100%;
    display: grid;
    grid-template-columns: 1fr;
    row-gap: var(--grid-row-gap);
    -webkit-column-gap: var(--grid-column-gap);
       -moz-column-gap: var(--grid-column-gap);
            column-gap: var(--grid-column-gap); }
    .product-description__listing > [class*=-card] {
      max-width: unset; }
    .product-description__listing .review-card {
      max-width: unset;
      border: 1px solid var(--stroke-dark);
      border-radius: var(--radius-primary); }
      @media screen and (min-width: 1921px) {
        .product-description__listing .review-card {
          border-width: 0.05208vw; } }
      .product-description__listing .review-card__button {
        display: none; }
        @media screen and (max-width: 750px) {
          .product-description__listing .review-card__button {
            display: block; } }
  .product-description__tab_column {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 1.875rem; }
    @media screen and (min-width: 1921px) {
      .product-description__tab_column {
        gap: 1.5625vw; } }
  .product-description__tab .faq-block__title {
    font: var(--font-body-L-m); }
  .product-description__tab .faq-block__content {
    margin-left: 0; }
  .product-description__review {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between; }
    @media screen and (max-width: 750px) {
      .product-description__review {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
        gap: 1.25rem;
        -webkit-box-align: start;
            -ms-flex-align: start;
                align-items: flex-start; } }
  .product-description__text {
    -webkit-box-flex: 1;
        -ms-flex: 1 0 0px;
            flex: 1 0 0;
    color: var(--text-light-primary);
    font: var(--font-body-M-r); }

/*# sourceMappingURL=data:application/json;charset=utf8;base64,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 */
